@media (max-width: 1200px) {
    .block {
        min-width: 360px;
    }

    .block .content {
        width: 992px
    }
}

@media (max-width: 992px) {
    .mob-only {
        display: revert;
    }

    .desktop-only {
        display: none;
    }

    p.footnote {
        padding: 5px 10px;
        font-size: 0.6rem;
    }

    .block {
        min-height: 0;
    }

    .block .content {
        width: 100%;
        min-width: 360px;
        min-height: 55px;
    }

    .header {
        height: auto;
    }

    .header .left .logo {
        width: 123px;
        height: 45px;
    }

    .header .right {
        float: right;
        min-width: 75px;
        height: 55px;
    }

    .header a.share {
        margin: 5px;
    }

    #block2 .content {
        display: flex;
        flex-direction: column;
        padding: 0;
    }


    #block2 .right {
        width: 100%;
        height: 225px;
        background: url(/assets/images/ikea/images/image_1.png) center / cover no-repeat;
        order: 1;
    }

    #block2 .left {
        width: 100%;
        text-align: center;
        color: #fff;
        order: 2;
        height: 40%;
    }

    #block2 .left h1 {
        font-size: 24px;
        margin-top: 0;
    }

    #block2 .left p {
        font-size: 12px;
    }

    /*@BLOCK 3*/
    #block3 {
        padding: 15px 0;
    }

    #block3 .circle-deco {
        position: absolute;
        top: 20px;
        left: 50%;
        width: 240px;
        height: 240px;
        background: #C1DE9F;
        border-radius: 50%;
        z-index: 0;
        display: block;
    }

    #block3 .content {
        position: relative;
        flex-direction: column;
        align-items: center;
        text-align: center;
        gap: 10px;
    }

    #block3 .left {
        width: 50%;
        height: 171px;
        align-self: flex-start;
        margin-left: 10px;
        position: relative;
        z-index: 2;
    }

    #block3 .right {
        width: 90%;
        z-index: 2;
        position: relative;
    }

    #block3 .right p {
        text-align: left;
    }

    /*    block 4*/
    #block4 .content {
        flex-direction: column;
        padding: 0;
    }

    #block4 .img {
        width: 247px;
        height: 200px;
        left: unset;
        right: 10px;
    }

    #block4 p {
        text-align: left;
    }
    #block4 .left h2 {
        font-size: 1.5rem;
    }

    #block4 .left {
        width: auto;
        padding: 125px 20px 30px;
        text-align: center;
    }

    #block4 .left .in {
        max-width: 100%;
    }

    /*    block 5 */

    #block5 .flexitem {
        flex-basis: 47%;
        width: 50%;
    }

    #block5 .title {
        text-align: center;
        font-size: 1.3rem;
        padding: 0 10px;
    }
    #block5 .special-item {
        padding: 25px 10px;
    }

    /*    block 6 */
    #block6 {
        margin-top: -120px;
        padding-top: 152px;
        margin-bottom: 20px;
    }
    #block6 .head {
        padding: 0 20px;
        margin: 0 0 25px 0;
    }

    #block6 .circle-deco {
        width: 194px;
        height: 194px;
        top: -170px;
        left: -97px;
        background: #908AC3;
    }

    #block6 .body {
        flex-direction: column;
        align-items: center;
        gap: 40px;
        padding: 0 20px;
    }

    #block6 .left {
        width: 270px;
        height: 350px;
    }

    #block6 .right {
        width: 100%;
    }

    #block6 .right h3 {
        font-size: 1.5rem;
    }

    #block6 .right .checklist {
        padding-left: 20px;
        text-align: left;
    }
    #block6 .checklist .item {
        font-size: 1rem;
    }

    /*block 7 */

    #block7 {
        padding: 30px 0 15px;
    }

    #block7 .quiz-title {
        font-size: 1.5rem;
        margin-bottom: 10px;
        padding: 0 15px;
        width: 90%;
    }

    #block7 .quiz-subtitle {
        font-size: 1.35rem;
        margin-bottom: 30px;
        padding: 0 15px;
    }

    .quiz-box {
        padding: 0 20px;
        background: #544284;
    }

    .quiz-question-box {
        margin-top: -35px;
    }

    .quiz-progress-wrapper {
        background: #908AC3;
        height: 45px;
        padding: 20px 15px;
        align-items: unset;
        margin-bottom: 0;

    }

    .quiz-progress-count {
        color: #fff;
    }
    .quiz-progress-track {
        margin-top: 6px;
    }

    .quiz-question {
        color: #fff;
        padding-left: 15px;
        margin-bottom: 55px;
        background: #908AC3;
        padding-bottom: 15px;
    }

    .quiz-options {
        justify-content: center;
        gap: 9px;
    }

    .quiz-option {
        width: 47%;
        background: #fff;
        height: 110px;
        overflow: visible;
        margin-bottom: 30px;
    }

    .quiz-option .img-wrapper {
        display: flex;
        justify-content: center;
        margin-top: -25px;
        border: none;
        transition: none;
    }

    .quiz-option .img {
        height: 70px;
        width: 100px;
    }

    .quiz-option .text {
        text-align: center;
    }
    #block7-1 {
        margin: 6px 0 20px;
    }
    #block7-1 .result-box {
        padding: 0 25px;
    }
    #block7-1 .result-bg {
        width: 344px;
        height: 252px;
    }
    #block7-1 h3 {
        font-size: 22px;
    }
    #block7-1 .result-letter {
        font-size: 1.4rem;
        text-align: center;
        margin-bottom: 15px;
    }

    #block7-1 .result-subtitle {
        font-size: 1.4rem;
        text-align: left;
        margin-bottom: 15px;
        padding: 0 10px;
    }

    #block7-1 .result-text {
        font-size: 1.1rem;
        text-align: left;
        padding: 0 10px;
    }

    #block7-1 .form .circle-deco {
        display: none;
    }

    #block7-1 .form {
        margin: 0 25px 50px;
        padding: 20px 15px;
        box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
    }
    #block7-1 .form-title {
        width: 100%;

    }
    #block7-1 .checkbox-wrapper {

    }
    #block7-1 .form button {
        width: 80%;
        padding: 10px;
    }
    #block7-1 .result-inspiration {
        width: auto;
        padding: 30px 25px;
        text-align: center;
        margin-bottom: 20px;
    }
    #block7-1 .result-inspiration h3 {
        text-align: center;
        margin-top: unset;
    }
    #block7-1 .result-inspiration p {
        width: 100%;
    }
    #block7-1 .result-inspiration .circle-deco {
        right: 0;
        left: unset;
        transform: unset;
        background: #A3DEF6;
        width: 180px;
        height: 180px;
        top: -100px;
        opacity: 1;
    }

    .result-products .product {
        width: 100%;
    }
    .result-products .product-img {
        min-width: 187px;
        height: 187px;
    }
    .product-title {
        font-size: 20px;
    }
    .product-description {
        font-size: 14px;
        margin-bottom: 20px;
        padding-right: 25px;
    }

    .product-button {
        font-size: 20px;
        padding: 10px 40px
    }
    /* block 8 */

    #block8 h2 {
        font-size: 1.375rem;
        line-height: 24px;
        margin-bottom: 15px;
    }

    #block8 .cta {
        font-size: 1.25rem;
        padding: 16px 30px;
    }
}

@media (max-width: 620px) {
    #move-up {
        width: 45px;
        height: 45px;
        bottom: 10px;
    }

    p.small {
        font-size: 0.91rem;
        line-height: 1.2rem;
    }

    p.medium {
        font-size: 1.05rem;
        line-height: 1.3rem;
    }

    p.big {
        font-size: 1.2rem;
        line-height: 1.5rem;
        margin: 10px 0
    }

    .title {
        font-size: 1.8rem;
        line-height: 2.0rem;
    }

    .header .right {
        font-size: 8px;
        width: 75px;
        align-items: center;
    }

    .header .right .logo {
        width: 65px;
        margin: 0;
        height: 33px;
    }

    .circle {
        width: 150px;
        height: 150px
    }

    .circle .data {
        font-size: 2.0rem;
    }

    .undercircle {
        font-size: 1.1rem;
        line-height: 1.3rem;
    }

    .header a.share {
        width: 20px;
        height: 20px;
        margin-left: 5px;
    }
}

@media (max-width: 520px) {

}

@media (max-width: 420px) {

}

@media (max-width: 380px) {
    #block8 .item1 .in {
        font-size: 1.6rem
    }
}